#contents .lp-egift section {
  padding: 0;
}

#mp_ta_header.freearea h2 {
  padding: 0;
  border: 0px;
  border-radius: 0px;
}

#mp_ta_header.freearea h3 {
  border-bottom: 1px solid #dedede;
}

.lp-egift img {
  max-width: 100%;
  height: auto;
}

.mt60 {
  margin-top: 60px !important;
}

.p-egift-h2 {
  margin-bottom: 20px;
}

.p-egift-text {
  font-size: 16px;
}

.p-egift-h3 {
  margin-bottom: 24px;
  padding: 14px 20px;
  background-color: #f0efe9;
  border: 1px solid #dedede;
  border-radius: 4px;
  position: relative;
}

.p-egift-h3 span {
  padding: 10px 0 10px 10px;
  display: block;
  border-left: 5px solid #442711;
  color: #442711;
  font-size: 16px;
  line-height: 1.2;
  font-weight: bold;
}

.p-egift-flow-flex,
.p-egift-scene-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  gap: 10px 2%;
}

.p-egift-flow-box {
  padding-bottom: 0;
  width: 100%;
  text-align: center;
  position: relative;
}

.p-egift-flow-box img {
  margin-top: 16px;
  width: 100%;
  position: static;
}

.p-egift-h4 {
  padding-bottom: 16px;
  margin-bottom: 16px;
  color: #442711;
  border-bottom: 1px solid #a4978b;
  font-weight: bold;
}

.p-egift-h4 span {
  color: #941c13;
  display: block;
}

.p-egift-scene-flex {
  text-align: center;
}

.p-egift-scene-box .p-egift-h4 {
  padding-bottom: 0;
  border-bottom: 0;
  font-size: 12px;
}

.p-egift-flow-text small {
  font-size: 10px;
  color: #606060;

}

.p-egift-scene-box {
  width: 49%;
}

.p-egift-intro-box {
  margin-bottom: 24px;
}

.p-egift-intro-h4 span {
  color: #941c13;
}

.p-egift-intro-text {
  margin-bottom: 0;
}


.p-faq-inner {
  margin: 0 auto;
}

.p-faq-ac-q {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  gap: 20px;
  cursor: pointer;
  border-bottom: 1px solid #a4978b;
  font-weight: bold;
  color: #442711;
}

.p-faq-ac-a-in {
  font-size: 14px;
  line-height: 1.8;
  border-bottom: 1px solid #a4978b;
}

.p-faq-ac-q,
.p-faq-ac-a-in {
  padding: 16px 5px 16px 28px;
  position: relative;
}

.p-faq-ac-q:before,
.p-faq-ac-a-in:before {
  position: absolute;
  left: 5px;
  top: 23px;
  font-weight: bold;
  line-height: 1;
}

.p-faq-ac-q:before {
  content: "Q";
  color: #941c13;

}

.p-faq-ac-a-in:before {
  content: "A";
  color: #442711;
  font-size: 14px;
}

.p-faq-ac-q-text {
  display: block;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.6;
}

.p-faq-ac-icon {
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  display: grid;
  place-items: center;
  width: 32px;
  height: 32px;
}

.p-faq-ac-icon i {
  font-size: 20px;
  line-height: 1;
}

.p-faq-ac-a {
  margin: 0;
  display: none;
  background: #fff;
}

.p-faq-ac.is-open .p-faq-ac-q {
  background: #efefef;
}

.p-faq-ac.is-open .p-faq-ac-icon i::before {
  content: "\f068";
}

.p-faq-ac {
  margin: 0 auto;
  width: 95%;
}